.version.index /* version checker */
{
	color: #0000E6;
	background-color: #BA770A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	min-height: 76px;
	padding-bottom: 22px;
	background: transparent url("../images/prime-moda-sitio-web_01.jpg") no-repeat center top;
	background-size: cover;
}

#u151-4
{
	z-index: 11;
	width: 85px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 780px;
}

#u152-4
{
	z-index: 15;
	width: 85px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 898px;
}

#u153-4
{
	z-index: 19;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1016px;
}

#u154-4
{
	z-index: 23;
	width: 88px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1152px;
}

#u75-bw
{
	z-index: 2;
	min-height: 76px;
}

#u82
{
	z-index: 3;
	height: 708px;
	background: transparent url("../images/prime-moda-sitio-web_02.jpg") no-repeat center top;
	background-size: cover;
}

#u82-bw
{
	z-index: 3;
	margin-top: 13px;
	height: 708px;
}

#pu89
{
	width: 0.01px;
	margin-left: -100px;
}

#u89
{
	z-index: 4;
	min-height: 1020.95px;
	padding-bottom: 0px;
	background: transparent url("../images/prime-moda-sitio-web_03.jpg") no-repeat center top;
	background-size: cover;
}

#u89_position_content
{
	padding-bottom: 127px;
}

#u155-4
{
	z-index: 27;
	width: 753px;
	min-height: 152px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	left: 371px;
	margin-top: 66px;
	position: relative;
}

#u155
{
	color: #FFFFFF;
}

#obj
{
	margin-top: 640px;
	position: relative;
}

#u89-bw
{
	z-index: 4;
	min-height: 1020.95px;
}

#u96
{
	z-index: 5;
	min-height: 764px;
	padding-bottom: 31px;
	background: transparent url("../images/prime-moda-sitio-web_04.jpg") no-repeat center top;
	background-size: cover;
}

#pu158-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 269px;
	margin-left: 246px;
}

#u158-7
{
	z-index: 31;
	width: 327px;
	min-height: 152px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u161-6
{
	z-index: 45;
	width: 327px;
	min-height: 67px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-top: 276px;
	position: relative;
}

#u196-7
{
	z-index: 38;
	width: 327px;
	min-height: 292px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 810px;
}

#u158-2,#u196-2
{
	font-size: 24px;
	line-height: 29px;
}

#u96-bw
{
	z-index: 5;
	min-height: 764px;
	margin-top: 1021px;
}

#u109
{
	z-index: 6;
	min-height: 1262px;
	background: transparent url("../images/prime-moda-sitio-web_05.jpg") no-repeat center top;
	background-size: cover;
}

#u109_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 75px;
	padding-bottom: 159px;
}

#noso,#prod
{
	position: relative;
}

#u184-4
{
	z-index: 59;
	width: 246px;
	min-height: 46px;
	background-color: transparent;
	line-height: 43px;
	color: #7F003B;
	font-size: 36px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	left: 565px;
	margin-top: 31px;
	position: relative;
}

#u169
{
	z-index: 71;
	width: 502px;
	background-color: transparent;
	left: 449px;
	margin-top: 24px;
	position: relative;
}

#u162-4
{
	z-index: 67;
	width: 502px;
	min-height: 172px;
	background-color: transparent;
	color: #7F003B;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	left: 449px;
	margin-top: 24px;
	position: relative;
}

#pu175
{
	z-index: 73;
	width: 0.01px;
	position: relative;
	left: 120px;
	margin-top: 276px;
}

#u175
{
	z-index: 0;
	width: 771px;
	background-color: #480048;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu176-4
{
	width: 0.01px;
	position: relative;
	left: 28px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 17px;
}

#u176-4
{
	z-index: 76;
	width: 701px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 42px;
	text-align: center;
	line-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u109-bw
{
	z-index: 6;
	min-height: 1262px;
	margin-top: 1816px;
}

#u160-4
{
	z-index: 51;
	width: 327px;
	min-height: 152px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1718px;
	left: 810px;
}

#u156-4
{
	z-index: 55;
	width: 222px;
	min-height: 64px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	-webkit-transform: matrix(0,-1,1,0,79,143);
	-ms-transform: matrix(0,-1,1,0,79,143);
	transform: matrix(0,-1,1,0,79,143);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 228px;
}

#u183-4
{
	z-index: 63;
	width: 454px;
	min-height: 64px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,5,-24);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,5,-24);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,5,-24);
	position: relative;
	margin-right: -10000px;
	margin-top: 957px;
	left: 298px;
}

#u116
{
	z-index: 7;
	min-height: 445px;
	padding-bottom: 152px;
	background: transparent url("../images/prime-moda-sitio-web_06.jpg") no-repeat center center;
	background-size: cover;
}

#pu178
{
	z-index: 74;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	margin-left: 627px;
}

#u177-4
{
	z-index: 80;
	width: 450px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 42px;
	text-align: center;
	line-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u116-bw
{
	z-index: 7;
	min-height: 445px;
	margin-top: 20px;
}

#u123
{
	z-index: 8;
	min-height: 412px;
	padding-bottom: 177px;
	background: transparent url("../images/prime-moda-sitio-web_07.jpg") no-repeat center top;
}

#pu179
{
	z-index: 75;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	margin-left: 120px;
}

#u178,#u179
{
	z-index: 0;
	width: 653px;
	background-color: #480048;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu177-4,#pu180-4
{
	width: 0.01px;
	position: relative;
	left: 161px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 17px;
}

#u180-4
{
	z-index: 84;
	width: 450px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 42px;
	text-align: center;
	line-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u123-bw
{
	z-index: 8;
	min-height: 412px;
}

#u130
{
	z-index: 9;
	min-height: 906px;
	padding-bottom: 10px;
	background: transparent url("../images/prime-moda-sitio-web_08.jpg") no-repeat center top;
	background-size: cover;
}

#u75_align_to_page,#u89_align_to_page,#u96_align_to_page,#u116_align_to_page,#u123_align_to_page,#u130_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#cont
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 563px;
}

#pu197
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 563px;
	margin-left: 320px;
}

#u197
{
	z-index: 97;
	width: 106px;
	background-color: transparent;
	margin-left: 300px;
	position: relative;
}

#u181-9
{
	z-index: 88;
	width: 706px;
	min-height: 176px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	margin-top: 61px;
	position: relative;
}

#u158-3,#u158-5,#u196-3,#u196-5,#u181-2
{
	font-size: 16px;
	line-height: 19px;
}

#u181-4,#u181-5
{
	font-size: 19px;
	line-height: 23px;
}

#u181-7
{
	font-size: 46px;
	line-height: 55px;
}

#u130-bw
{
	z-index: 9;
	min-height: 906px;
}

#u137
{
	z-index: 10;
	height: 283px;
	background: transparent url("../images/prime-moda-sitio-web_09.jpg") no-repeat left top;
	background-size: cover;
}

#u137-bw
{
	z-index: 10;
	margin-top: 9px;
	height: 283px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

